» Ubuntu » 软件包

Error

two or more packages specified (gnustep-back0.12 hardy)